.mainmenu		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #74D1BF; text-decoration: none; font-size: 12px; 
				font-weight: bold;}
a				{text-decoration: none;}
a.mainmenu:hover	{color: #FF6600; text-decoration: none; font-size: 12px; font-weight: bold;}
a.mainmenu:active	{color: #FF6600; text-decoration: none; font-size: 12px; font-weight: bold;}
.menu			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 12px; 
					font-weight: bold;}
a.menu:hover		{color: #CCCCCC; text-decoration: none; font-size: 12px; font-weight: bold;}
.menu2			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none; font-size: 12px; 
					font-weight: bold;}
a.menu2:hover	{color: #FF6600; text-decoration: none; font-size: 12px; font-weight: bold;}
a.menu2:active	{color: #FF6600; text-decoration: none; font-size: 12px; font-weight: bold;}
.menu2sm		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none; font-size: 9px; 
					font-weight: bold;}
.smgray			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D9D9D; text-decoration: none; font-size: 10px;}
a.smgray		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D9D9D; text-decoration: none; font-size: 10px;}	
				
.title 			{color: #000000; font-size: 16px; font-weight: bold;}
.titleW 			{color: #FFFFFF; font-size: 16px; font-weight: bold;}
.heading		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold;}
.headingB 		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold; 
					background-color: #CCCCCC; padding: 3px; width: 608px;}					
.headingC 		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold; 
					background-color: #CCCCCC; padding: 3px; width: 405px;}		
.headingR		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12px; font-weight: bold;}
.headingW		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; font-weight: bold;}
.author			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #BF2B1F; text-decoration: none; font-weight: bold; font-size: 12px;}
a.author:hover	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #BF2B1F; font-size: 12px; font-weight: bold;}
.goB			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #009900; font-size: 10px; font-weight: bold;}
.go				{font-family: Verdana, Arial, Helvetica, sans-serif; color: #009900; text-decoration: none; font-size: 10px;}
.go:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #009900; font-size: 10px; font-weight: bold;}
.goS			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 10px;}
.goS:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 10px; font-weight: bold;}
.goS12			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 12px;}
.goS12:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 12px; font-weight: bold;}
.nogo			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px;}
.nogoB			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight: bold;}
.nogoG			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; font-size: 10px;}
.email			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 12px; 
					font-style: italic}
a.email:hover	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 12px; font-weight: bold;}
.refereed		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 10px; font-weight: bold;}
.copyright		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10px; 
					font-weight: bold;}
a.copyright:hover{font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 10px; font-weight: bold;}
.bodyI			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-style: italic}
.boldI			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold; 
					font-style: italic}
.text			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px;}
.textG			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; font-size: 12px;}
body    			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; margin-left: 0px; margin-top: 0px; 				margin-right: 0px; margin-bottom: 0px;}
				